/*
 * table.h
 */

#ifndef TABLE_H
#define TABLE_H

#include <gnome.h>

void
init_table(gpointer *table);

void
reset_table(void);

void
table_set_cell(int row, int col, int value, GtkStyle *style);

GtkStyle *
create_style_red(GtkWidget *widget);

void
table_update_column(void);

gboolean
table_add_selection(int row);

void
table_remove_unselected(void);

void
do_debug(void);

GtkWidget*
table_query_label_widget(int i);

void
table_set_playernames(void);

void
table_hilite_player_label(void);

#endif
