/*
 * callbacks.h
 */

#include <gnome.h>

void
on_new_game_activate                   (GtkMenuItem     *menuitem,
                                        gpointer         user_data);

void
on_restart_game_activate               (GtkMenuItem     *menuitem,
                                        gpointer         user_data);

void
on_highscore_activate                  (GtkMenuItem     *menuitem,
                                        gpointer         user_data);

void
on_preferences_activate                (GtkMenuItem     *menuitem,
                                        gpointer         user_data);

void
on_info_activate                       (GtkMenuItem     *menuitem,
                                        gpointer         user_data);

void
on_table_select_row                    (GtkCList        *clist,
                                        gint             row,
                                        gint             column,
                                        GdkEvent        *event,
                                        gpointer         user_data);

void
on_mainapp_destroy                     (GtkObject       *object,
                                        gpointer         user_data);

gboolean
on_mainapp_delete_event                (GtkWidget       *widget,
                                        GdkEvent        *event,
                                        gpointer         user_data);

void
on_propertybox_apply                   (GnomePropertyBox *gnomepropertybox,
                                        gint             arg1,
                                        gpointer         user_data);

void
on_propertybox_help                    (GnomePropertyBox *gnomepropertybox,
                                        gint             arg1,
                                        gpointer         user_data);

void
init                                   (GtkWidget       *widget,
                                        gpointer         user_data);

void
on_buttonDoRoll_clicked                (GtkButton       *button,
                                        gpointer         user_data);

gboolean
select_die                             (GtkWidget       *widget,
                                        GdkEventButton  *event,
                                        gpointer         user_data);

void
on_spinbutton_playernum_changed        (GtkEditable      *editable,
                                        gpointer         user_data);

void
adjust_playername_entries              (GtkWidget *parent);

void
on_playername_changed                  (GtkEditable     *editable,
                                        gpointer         user_data);

void
adjust_playernames                     (GtkWidget *parent);

void
on_spinbutton_playernum_realize        (GtkWidget       *widget,
                                        gpointer         user_data);

void
statusbar                              (const gchar *txt);
