/*
 * defines.h
 */

#ifndef DEFINES_H
#define DEFINES_H

/* #define G_DISABLE_ASSERT */
// #define ASK_QUIT             /* Ask the usual DoYouWantToQuit stuff */
/* #define STRANGE_RULES */  /* Diferent calculation of the pasch values */

#define SLOTS            5   /* Number of dice */
#define MAX_TURNS        3   /* Number of turns */
#define TABLE_ROWS      18
#define TABLE_COLS       3
#define MAX_PLAYERS      3   /* Maximum number of players */

// Flags for bit operations	
#define PASCH3_FLAG      8
#define PASCH4_FLAG     16
#define PASCH5_FLAG     24

// Rows in the table	
#define NOTHING	         0
#define INTER_SUM        6
#define BONUS            7
#define UP_SUM           8
#define PASCH3           9
#define PASCH4          10
#define FULL_HOUSE      11
#define SMALL_STREET    12
#define GRAND_STREET    13
#define PASCH5          14
#define CHANCE          15
#define LOW_SUM         16
#define TOTAL_SUM       17

// Values of these special rolls
#define FULL_HOUSE_VALUE        25
#define SMALL_STREET_VALUE      30
#define GRAND_STREET_VALUE      40
#define PASCH5_VALUE            50

// Gameflow flags
#define GAMEFLOW_UNDEFINED       0
#define GAMEFLOW_STARTTURN       1
#define GAMEFLOW_ROLLING         2
#define GAMEFLOW_CHOOSING        3

#endif
